import 'package:flutter/cupertino.dart';

class HomeItemModel {
  final String? title;
  final String? icon;
  final Color? color;
  final bool? active;
  final void Function(BuildContext context) onPress;

  HomeItemModel({
    this.title,
    this.icon,
    this.color,
    this.active,
    required this.onPress,
  });
}
